.app-container {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%
}

.app-title {
  width: 100%;
  text-align: center;
}

.app-body {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  justify-content: space-around;
}
